# Generated by Django 2.1.1 on 2019-10-06 06:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0012_auto_20191006_1352'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='schedule',
            name='time',
        ),
    ]
